<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2014 MATE team <mate-dev@ml.mate-desktop.org> -->
<component type="desktop">
  <id>mate-screenshot.desktop</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <name>MATE Screenshot</name>
  <name xml:lang="zh-Hant-TW">MATE 螢幕截圖</name>
  <name xml:lang="zh-Hans-CN">MATE 截图</name>
  <name xml:lang="uk">Зняток MATE</name>
  <name xml:lang="tr">MATE Ekran Görüntüsü</name>
  <name xml:lang="sr-Cyrl">Мејтов Снимач екрана</name>
  <name xml:lang="sl">Zajem slik MATE</name>
  <name xml:lang="ru">Снимки экрана MATE</name>
  <name xml:lang="pt-BR">Captura de tela do MATE</name>
  <name xml:lang="pt">Captura de ecrã do MATE</name>
  <name xml:lang="pl">Zrzut ekranu MATE</name>
  <name xml:lang="oc">Captura d’ecran MATE</name>
  <name xml:lang="nl">MATE Schermafdruk</name>
  <name xml:lang="nb">MATE Skjermdump</name>
  <name xml:lang="ms">Tangkap Layar MATE</name>
  <name xml:lang="lt">MATE ekrano kopija</name>
  <name xml:lang="ja">MATE スクリーンショット</name>
  <name xml:lang="it">MATE Screenshot</name>
  <name xml:lang="id">Cuplikan Layar MATE</name>
  <name xml:lang="gl">Captura de pantalla do MATE</name>
  <name xml:lang="fr">Capture d’écran de MATE</name>
  <name xml:lang="fi">MATE ruudunkaappaus</name>
  <name xml:lang="eu">MATE Pantaila-argazkia</name>
  <name xml:lang="es">Captura de pantalla de MATE</name>
  <name xml:lang="en-GB">MATE Screenshot</name>
  <name xml:lang="de">MATE Bildschirmfoto</name>
  <name xml:lang="da">MATE-skærmbillede</name>
  <name xml:lang="cs">Snímek obrazovky MATE</name>
  <name xml:lang="ca">Captura de pantalla de MATE</name>
  <summary>A screenshot utility for MATE Desktop</summary>
  <summary xml:lang="zh-Hant-TW">適用於 MATE 桌面環境的螢幕截圖工具</summary>
  <summary xml:lang="zh-Hans-CN">MATE 桌面的截屏工具</summary>
  <summary xml:lang="uk">Засіб створення знятків екрану для середовища MATE</summary>
  <summary xml:lang="tr">MATE Masaüstü için ekran fotoğrafı programı</summary>
  <summary xml:lang="th">ความสามารถในการถ่ายภาพหน้าจอสำหรับเดสก์ท็อปของ MATE</summary>
  <summary xml:lang="sv">Ett skärmbildsverktyg för MATE Skrivbord</summary>
  <summary xml:lang="sr-Cyrl">Помагало за снимање екрана за Мејтову радну површ</summary>
  <summary xml:lang="sl">Orodje za zajem zaslonskih slik v MATE Namizju</summary>
  <summary xml:lang="sk">Nástroj na tvorbu snímok obrazovky prostredia MATE</summary>
  <summary xml:lang="ru">Утилита для создания снимков экрана для рабочего стола MATE</summary>
  <summary xml:lang="ro">O unealtă pentru capturi de ecran pentru desktopul MATE</summary>
  <summary xml:lang="pt-BR">Um utilitário de captura de tela para o Ambiente de Trabalho MATE</summary>
  <summary xml:lang="pt">Um utilitário de captura de ecrã para o Ambiente de Trabalho MATE</summary>
  <summary xml:lang="pl">Narzędzie zrzutów ekranu dla środowiska MATE</summary>
  <summary xml:lang="oc">Utilitari de captura d’ecran per l’environament de burèu MATE</summary>
  <summary xml:lang="nl">Een schermafdruk-hulpprogramma voor de MATE-werkomgeving</summary>
  <summary xml:lang="nb">Et skjermbilderedskap for MATE-skrivebordet</summary>
  <summary xml:lang="ms">Sebuah utiliti tangkap layar untuk Atas Meja MATE</summary>
  <summary xml:lang="lt">Ekrano kopijų paslaugų programa MATE darbalaukiui</summary>
  <summary xml:lang="ko">MATE 데스크톱용 화면 촬영 도구</summary>
  <summary xml:lang="kk-Cyrl">MATE жұмыс үстелі үшін скриншот утилитасы</summary>
  <summary xml:lang="ja">MATE デスクトップ用のスクリーン撮影のためのユーティリティ</summary>
  <summary xml:lang="it">Un'applicazione per catturare schermate per il Desktop MATE</summary>
  <summary xml:lang="id">Utilitas screenshot Desktop MATE</summary>
  <summary xml:lang="hy">Էկրանի նկարի օժանդակ ծրագիր MATE Աշխատանքային սեղանի համար</summary>
  <summary xml:lang="hu">Képernyőkép készítő segédprogram a MATE asztali környezethez</summary>
  <summary xml:lang="gl">Unha utilidade de captura de pantalla para o escritorio MATE</summary>
  <summary xml:lang="fr">Un utilitaire de capture d'écran pour le bureau MATE</summary>
  <summary xml:lang="fi">Kuvakaappausohjelma MATE Työpöydälle</summary>
  <summary xml:lang="eu">MATE mahaigainerako pantaila-argazki tresna</summary>
  <summary xml:lang="et">Ekraanitõmmise võtmise vahend MATE töölauale</summary>
  <summary xml:lang="es">Una herramienta de captura de pantalla para el escritorio MATE</summary>
  <summary xml:lang="en-GB">A screenshot utility for MATE Desktop</summary>
  <summary xml:lang="en-AU">A screenshot utility for MATE Desktop</summary>
  <summary xml:lang="el">Μιαεφαρμογή για λήψη στιγμιοτύπου οθόνης για το MATE</summary>
  <summary xml:lang="de">Ein Werkzeug zur Anfertigung von Bildschirmfotos für die MATE-Arbeitsumgebung</summary>
  <summary xml:lang="da">Et skærmbilledredskab for MATE-skrivebordet</summary>
  <summary xml:lang="cs">Zachycení snímku obrazovky pro MATE</summary>
  <summary xml:lang="ca-valencia">Una utilitat de captura de pantalla per a l'escriptori MATE</summary>
  <summary xml:lang="ca">Una utilitat de captura de pantalla per a l'escriptori MATE</summary>
  <summary xml:lang="br">Ur maveg da bakañ skrammadoù evit burev MATE</summary>
  <summary xml:lang="bg">Инструмент за заснемане на екрана на MATE</summary>
  <summary xml:lang="be-Cyrl">Утыліта здымання экрану асяроддзя MATE</summary>
  <summary xml:lang="ast">Una utilidá de captura de pantalla pal escritoriu MATE</summary>
  <summary xml:lang="ar">أداة التقاط صورة الشاشة لسطح مكتب متّة</summary>
  <description>
    <p>
   MATE Screenshot is a simple utility that lets you capture screenshots
   of your desktop or of application windows. You can select to copy them
   to the system clipboard or save them in Portable Network Graphics (.png)
   image format.
  </p>
    <p xml:lang="zh-Hant-TW">MATE 螢幕截圖是一個讓您可以擷取您的桌面或是應用程式視窗截圖的簡單小工具。您可以選取以將它們複製到系統剪貼簿中或是將它們儲存為可攜式網路圖形 (.png) 圖片格式。</p>
    <p xml:lang="zh-Hans-CN">MATE 截图是一款简易实用的截图小工具，您可用它来捕捉桌面或应用程序窗口。您可选择将截图复制到系统剪贴板，或保存为 png 格式。</p>
    <p xml:lang="uk">«Зняток MATE» — проста допоміжна програма, за допомогою якої ви можете створювати знятки вашої стільниці, або вікон програм. Ви можете скопіювати створені знятки до буфера обміну даними, або зберегти їх у форматі зображення Portable Network Graphics (.png).</p>
    <p xml:lang="tr">MATE Ekran Fotoğrafı masaüstünüzün ya da uygulama pencerelerinin fotoğrafını çekmenize imkân sağlayan sade bir programdır. Fotoğrafları sistem panosuna kopyalamayı ya da Taşınabilir Ağ Grafiği (Portable Network Graphics, .png) biçiminde kaydetmeyi seçebilirsiniz.</p>
    <p xml:lang="sr-Cyrl">Мејтов Снимач екрана је једноставно помагало које вам омогућава прављење снимака екрана ваше радне површи или прозора програма. Можете изабрати да их умножите у системску оставу или да их сачувате у запис слике Преносне мрежне графике (.png) .</p>
    <p xml:lang="sl">Zajem slik MATE (angl. MATE Screenshot) je enostavno orodje za zajem zaslonskih slik vašega namizja oz. programskih oken. Izberete lahko, da jih kopirate na odložišče sistema ali jih shranite v zapisu slik Portable Network Graphics (.png).</p>
    <p xml:lang="ru">Снимки экрана MATE — это простое приложение, которое позволяет делать снимки всего экрана или окон приложений. Можно скопировать снимки в системный буфер обмена или сохранить их в формате Portable Network Graphics (.png).</p>
    <p xml:lang="pt-BR">MATE Screenshot é um utilitário simples que permite capturar screenshots
 de sua área de trabalho ou de janelas de aplicativos. Você pode optar 
por copiá-los para a área de transferência do sistema ou salvá-los no 
formato de imagem Portable Network Graphics (.png).</p>
    <p xml:lang="pt">O Captura de ecrã do MATE é um utilitário simples que permite capturar imagens da área da trabalho ou de janelas de aplicações. Pode-se optar por copiar para a área da transferência do sistema ou por guardar no formato .png (Portable Network Graphics).</p>
    <p xml:lang="pl">Zrzut ekranu MATE jest prostym narzędziem, które pozwala na przechwytywanie zrzutów ekranu pulpitu lub okna aplikacji. Możesz wybrać, aby skopiować je do schowka systemowego lub zapisać je w formacie graficznym Portable Network Graphics (.png).</p>
    <p xml:lang="nl">MATE Schermafdruk is een eenvoudig gereedschapje waarmee u schermafdrukken kunt maken van uw bureaublad of toepassingsvensters. U kunt ervoor kiezen om hen naar het systeemklembord te kopiëren of om hen op te slaan als Portable Network Graphics (.png) bestanden.</p>
    <p xml:lang="nb">MATE Skjermdump er en enkelt verktøy som kan ta skjermbilder av skrivebordet eller programvinduer. Bildene kan kopieres til utklippstavla eller lagres i bildeformatet PNG.</p>
    <p xml:lang="ms">Tangkap Layar MATE ialah sebuah utiliti ringkas yang membolehkan anda tangkap tangkap layar-tangkap layar atas desktop atau tetingkap aplikasi. Anda boleh memilih untuk salinnya ke dalam papan keratan sistem atau simpan ia dalam format imej Grafik Rangkaian Mudah Alih (.png).</p>
    <p xml:lang="lt">&lt;p&gt; MATE ekrano kopija yra paprasta programa, kuri leidžia padaryti darbalaukio arba langų ekrano kopijas. Jas galite nukopijuoti į sistemos iškarpinę arba įrašyti PNG (.png) formatu. &lt;/p&gt;</p>
    <p xml:lang="ja">MATE スクリーンショットは、デスクトップやアプリケーション・ウィンドウのス クリーンショットをキャプチャすることができるシンプルなユーティリティです。キャプチャした画像は、システムのクリップボードにコピーするか、 PNG形式の画像フォーマット (.png) で保存するかを選択できます。</p>
    <p xml:lang="it">MATE Screenshot è una semplice utility che permette di catturare screenshot del desktop o delle finestre delle applicazioni. È possibile copiarli negli appunti o salvarli in formato immagine Portable Network Graphics (.png).</p>
    <p xml:lang="id">Cuplikan Layar MATE adalah utilitas yang mampu menangkap cuplikan layar dari desktop atau jendela aplikasi Anda. Anda bisa memilih untuk menyalin pada papan klip sistem atau menyimpannya pada format Portable Network Graphics (.png).</p>
    <p xml:lang="gl">O Captura de pantalla do MATE é unha utilidade sinxela que permite facer capturas de pantalla do escritorio ou das ventás da aplicación. Pode seleccionar copialos no portapapeis do sistema ou gardalos en formato de imaxe Portable Network Graphics (.png).</p>
    <p xml:lang="fr">Capture d’écran de MATE est un utilitaire simple qui vous permet de faire des captures d'écran de votre bureau ou des fenêtres d'application. Vous pouvez choisir de les copier dans le presse-papiers du système ou de les enregistrer au format d'image Portable Network Graphics (.png).</p>
    <p xml:lang="eu">MATE Pantaila-argazkia zure mahaigainaren edo aplikazioaren leihoetako pantaila-argazkiak ateratzeko aukera ematen duen tresna sinple bat da. Sistemaren arbelean kopiatzea edo Portable Network Graphics (.png) irudi formatuan gordetzea hauta dezakezu.</p>
    <p xml:lang="es">Captura de pantalla de MATE es una sencilla herramienta que le permite obtener capturas de pantalla de su escritorio o de las ventanas de las aplicaciones. Puede seleccionar copiarlas al portapapeles del sistema o guardarlas en formato de imagen PNG (.png).</p>
    <p xml:lang="en-GB">MATE Screenshot is a simple utility that lets you capture screenshots of your desktop or of application windows. You can select to copy them to the system clipboard or save them in Portable Network Graphics (.png) image format.</p>
    <p xml:lang="da">MATE Screenshot (MATE-skærmbillede) er et simpelt redskab, hvor du kan tage skærmbilleder af dit skrivebord eller af programvinduet. Du kan vælge at kopiere dem til systemets udklipsholder eller gemme dem i Portable Network Graphics (.png)-billedformatet.</p>
    <p xml:lang="cs">Snímek obrazovky MATE je jednoduchý nástroj umožňující pořizování snímků obrazovky vaší pracovní plochy. Můžete si zvolit zkopírování snímku do schránky či uložení jako souboru s obrázkem ve formátu Portable Network Graphics (přípona .png).</p>
    <p xml:lang="ca">La captura de pantalla de MATE és una utilitat senzilla que us permet fer captures de pantalla del vostre escriptori o de les finestres de les aplicacions. Podeu seleccionar copiar-les al porta-retalls del sistema o desar-les amb el format d'imatge «Portable Network Graphics» (.png).</p>
  </description>
  <screenshots>
    <screenshot type="default">
      <image width="800" height="450">
    https://alexpl.fedorapeople.org/AppData/mate-screenshot/screens/mate-screenshot_01.png
   </image>
    </screenshot>
  </screenshots>
  <url type="homepage">https://mate-desktop.org</url>
  <updatecontact>mate-dev@ml.mate-desktop.org</updatecontact>
  <project_group>MATE</project_group>
</component>
